#CarouselView{position:relative;margin:0 0 8px 0;;float:left;width:996px;height:276px;border:solid 1px #666666;overflow:hidden;}
#CarouselSlider{position:absolute;top:0px;left:0px;height:100%;width:2988px;margin:0;}

.Slide{position:relative;float:left;width:996px;height:276px;background: url(CSS/Loading.gif) 50% 50% no-repeat;}
.Slide img{border:none;}
.Slide h2{margin:0}
.Slide p{margin:0;}

#CarouselControls{position:absolute;bottom:63px;width:996px;text-align:center;display:none;}
#CarouselControls a{color:#fff;margin:0 4px;}
#CarouselControls img{border:none;}
#CarouselSlides{position:relative;float:left;width:996px;margin:20px 0;display:none;}
#CarouselSlides img{position:relative;float:left;width:150px; margin:6px;}

.BannerTextBG{position:absolute;bottom:0;left:0;width:100%;height:90px;background:#000;opacity:0.6;}
.BannerTextHolder{position:absolute;overflow:hidden;bottom:10px;left:10px;width:976px;height:70px;color:#fff;}
.BannerTextHolder a{color:#fff;}

#FourBoxHero1{margin:0;}
.FourBoxHero{position:relative;float:left;width:240px;height:222px;border:solid 1px #666666;margin:0 0 0 9px;overflow:hidden;}
.FourBoxTextBG{position:absolute;bottom:0;left:0;width:100%;height:80px;background:#000;opacity:0.6;}
.FourBoxText{position:absolute;bottom:6px;left:6px;width:220px;height:68px;overflow:hidden;}

#MostPopular{position:relative;float:left;width:996px;height:222px;border:solid 1px #666666;margin:8px 0 0 0;}
#MostPopular h2{text-align:center;margin:6px 0;}
#MostPopular h3{font-size:11px;margin:5px 0;}
#MostPopular a{color:#fff;text-decoration:none;}
#ProductSelectors{position:relative;float:left;width:797px;}
.SelectorControl{position:relative;float:left;width:74px;height:161px;margin:0 12px;}

.SelectorProductName{position: relative;float: left;width: 100%;height: 35px;}

.ProductSelector{position:relative;float:left;width:161px;height:181px;border:solid 1px #666666;margin:0 10px 0 0;text-align:center;font-size:18px;}
.SelectorImageHolder{position: relative;float:left;width:100%;height:105px;background:#000;border-top:solid 1px #666666;border-bottom:solid 1px #666666;margin:0 0 2px 0;overflow: hidden;}

.FullWidthLink{position:relative;float:left;width:996px;border:solid 2px #fff;margin:8px 0 0 0;}
.FullWidthLink a{display:block;position:relative;float:left;color:#fff;font-size:18px;margin:4px 10px;}

#ProductScrollerWrapper{position:relative;float:left;width:980px;margin:6px 6px;padding:10px 0 0 0;}
#ProductScrollerWrapper .Control{display:block;position:relative;float:left;width:85px;text-align:center;margin:70px 0 0 0;display:none;}
#ProductScroller{position:relative;float:left;width:810px;height:170px;overflow:hidden;}
#ProductScrollerSlide{position:absolute;top:0px;left:0px;width:2000px;height:100%; }
#ProductScrollerSlide div{position:relative;float:left;width:160px;height:100%;text-align:center;background:#fff;margin:0 1px;padding:3px 0 0 0;}
.SliderLink{display:block;position:absolute;width:100%;height:46px;bottom:0;left:0;font-size:11px;color:#000;}
.ProductScrollerProductHolder{display:none;}

.ScrollerImageContainer{
height: 105px;
overflow: hidden;
}